
/* ****************** 1칸 레이아웃  ****************** */

.layout_30536_ {clear:both; min-width:150px; max-width:420px; margin:0 auto;}
.layout_30536_ > div:after {content:''; display:block; clear:both;}
.layout_30536_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_30538_:after {content:''; display:block; clear:both;}
.img_tile_30538_ * {box-sizing:border-box;}
.img_tile_30538_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_30538_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_30538_ .item a:hover,
.img_tile_30538_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_30538_ .item a:hover .subject,
.img_tile_30538_ .item.active a .subject{color:#fff;}
.img_tile_30538_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_30538_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_30538_ .item .text_box {display:block;}
.img_tile_30538_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_30538_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_30538_ .item .content {color:#444444;}
.img_tile_30538_ .item.mobile_hide {display:none;}

.text_vsml_30538_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_30538_ .content {font-size:10px; line-height:1.6em;}
.text_sml_30538_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_30538_ .content {font-size:12px; line-height:1.6em;}
.text_mid_30538_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_30538_ .content {font-size:13px; line-height:1.6em;}
.text_big_30538_ .subject {font-size:17px; line-height:1.4em;}
.text_big_30538_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_30538_ .item {width:100%;}
.col_m_2_30538_ .item {width:50%;}
.col_m_3_30538_ .item {width:33.3333%;}
.col_m_4_30538_ .item {width:25%;}
.col_m_1_30538_ .item,
.col_m_2_30538_ .item2n,
.col_m_3_30538_ .item3n,
.col_m_4_30538_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_30538_ .item.mobile_hide {display:block;}

	.col_m_1_30538_ .item,
	.col_m_2_30538_ .item2n,
	.col_m_3_30538_ .item3n,
    .col_m_4_30538_ .item4n {clear:none;}

	.col_t_1_30538_ .item {width:100%;}
	.col_t_2_30538_ .item {width:50%;}
	.col_t_3_30538_ .item {width:33.3333%}
	.col_t_4_30538_ .item {width:25%;}
	.col_t_5_30538_ .item {width:20%;}
    .col_t_6_30538_ .item {width:16.6666%;}
	.col_t_1_30538_ .item,
	.col_t_2_30538_ .item2n,
	.col_t_3_30538_ .item3n,
	.col_t_4_30538_ .item4n,
    .col_t_5_30538_ .item5n,
    .col_t_6_30538_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_30538_ .item,
	.col_t_2_30538_ .item2n,
	.col_t_3_30538_ .item3n,
	.col_t_4_30538_ .item4n,
    .col_t_5_30538_ .item5n,
    .col_t_6_30538_ .item6n {clear:none;}

	.col_pc_1_30538_ .item {width:100%;}
	.col_pc_2_30538_ .item {width:50%;}
	.col_pc_3_30538_ .item {width:33.3333%;}
	.col_pc_4_30538_ .item {width:25%;}
	.col_pc_5_30538_ .item {width:20%;}
    .col_pc_6_30538_ .item {width:16.6666%;}
	.col_pc_7_30538_ .item {width:14.2857%;}
	.col_pc_8_30538_ .item {width:12.5%;}
	.col_pc_9_30538_ .item {width:11.1111%;}
	.col_pc_10_30538_ .item {width:10%;}
    .col_pc_11_30538_ .item {width:9.0909%;}
    .col_pc_12_30538_ .item {width:8.3333%;}
	.col_pc_1_30538_ .item,
	.col_pc_2_30538_ .item2n,
	.col_pc_3_30538_ .item3n,
	.col_pc_4_30538_ .item4n,
	.col_pc_5_30538_ .item5n,
	.col_pc_6_30538_ .item6n,
	.col_pc_7_30538_ .item7n,
	.col_pc_8_30538_ .item8n,
	.col_pc_9_30538_ .item9n,
	.col_pc_10_30538_ .item10n
    .col_pc_11_30538_ .item11n
    .col_pc_12_30538_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_30538_ .item.mobile_hide {display:block;}

	.col_m_1_30538_ .item,
	.col_m_2_30538_ .item2n,
	.col_m_3_30538_ .item3n,	
    .col_m_4_30538_ .item4n{clear:none;}

	.col_t_1_30538_ .item,
	.col_t_2_30538_ .item2n,
	.col_t_3_30538_ .item3n,
	.col_t_4_30538_ .item4n,
    .col_t_5_30538_ .item5n,
    .col_t_6_30538_ .item6n {clear:none;}

	.col_pc_1_30538_ .item {width:100%;}
	.col_pc_2_30538_ .item {width:50%;}
	.col_pc_3_30538_ .item {width:33.3333%;}
	.col_pc_4_30538_ .item {width:25%;}
	.col_pc_5_30538_ .item {width:20%;}
	.col_pc_6_30538_ .item {width:16.6666%;}
	.col_pc_7_30538_ .item {width:14.2857%;}
	.col_pc_8_30538_ .item {width:12.5%;}
	.col_pc_9_30538_ .item {width:11.1111%;}
	.col_pc_10_30538_ .item {width:10%;}
    .col_pc_11_30538_ .item {width:9.0909%;}
    .col_pc_12_30538_ .item {width:8.3333%;}
	.col_pc_1_30538_ .item,
	.col_pc_2_30538_ .item2n,
	.col_pc_3_30538_ .item3n,
	.col_pc_4_30538_ .item4n,
	.col_pc_5_30538_ .item5n,
	.col_pc_6_30538_ .item6n,
	.col_pc_7_30538_ .item7n,
	.col_pc_8_30538_ .item8n,
	.col_pc_9_30538_ .item9n,
	.col_pc_10_30538_ .item10n,
    .col_pc_11_30538_ .item11n,
    .col_pc_12_30538_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_30537_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_30537_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30537_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_30537_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_30537_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_30537_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_30537_:before {content:'공백: 50px';}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_130866_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top; height:230px;}
.text_over_img_130866_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/woori55/farm/_15477214451.jpg") no-repeat center; background-size:cover; transform:scale(1); transition:all 0.5s;}
.text_over_img_130866_:hover:after{transform:scale(1.1);}
.text_over_img_130866_ * {box-sizing:border-box;}

.text_over_img_130866_ .text_box {position:absolute; left:0; width:100%; top:50%; transform:translate(0,-50%); z-index:10;}
.text_over_img_130866_ .text_box p {display:inline-block; position:relative; margin:0; padding:100px 10px;
	font-size:18px; letter-spacing:-1px; font-weight:; color:#ffffff; line-height:2em;}
.text_over_img_130866_ .text_box p span{display:block; font-size:28px; text-shadow: 0 0 3px rgba(0,0,0,0.6);}  
.text_over_img_130866_ a{display:block; background:#4aaf48; color:#fff; width:200px; padding:14px 0; text-align:center; margin:25px auto 0; transition:all 0.3s;}
.text_over_img_130866_ a:hover{background:#296c28;}

.text_over_img_130866_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_130866_ .content {color:#ffffff;}

.text_sml_130866_ .subject {font-size:14px; line-height:1.2em;}
.text_sml_130866_ .content {font-size:13px; line-height:1.2em;}
.text_mid_130866_ .subject {font-size:34px; line-height:1.2em;}
.text_mid_130866_ .content {font-size:15px; line-height:1.2em;}
.text_big_130866_ .subject {font-size:18px; line-height:1.2em;}
.text_big_130866_ .content {font-size:18px; line-height:1.2em;}

.text_middle_130866_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_bottom_130866_ .text_box {bottom:20px; text-align:right;}
  

@media (max-width:1023px){
  .text_over_img_130866_{height:200px;}
  .text_over_img_130866_ .text_box p span{font-size:23px;}
  .text_over_img_130866_ .text_box p{font-size:16px;}
}

@media (max-width:767px){
  .text_over_img_130866_{height:150px;}
  .text_over_img_130866_ .text_box p span{font-size:18px; line-height:1.4em;}
}
  @media (max-width:1300px){
    .layout_128776_ {width:95%;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_130868_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_130868_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130868_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130868_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130868_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_130868_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130868_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130869_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_130869_ > div:after {content:''; display:block; clear:both;}
.layout_130869_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_130869_ {width:95%;}
}

@media \0screen{
	.layout_130869_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130872_ {font-size:0; padding-bottom:15px;}
.title_130872_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;}
  
.title_130872_ p span{color:#3eb134;}
.title_130872_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_130872_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_130872_.style_top p {padding-top:10px;}
.title_130872_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_130872_.style_right p {padding-right:14px;}
.title_130872_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_130872_.style_bottom p {padding-bottom:12px;}
.title_130872_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_130872_.style_left p {padding-left:14px;}
.title_130872_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_130872_.style_circle1 p {padding-left:20px;}
.title_130872_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_130872_.style_circle2 p {padding-left:20px;}
.title_130872_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_130872_ p{font-size:26px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_130870_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#888; line-height:1.6em;
}
.text_130870_ p span {color:#4fb465;}


@media (max-width:767px){
  .text_130870_ p{font-size:17px; line-height:1.4em;}
}

/* ****************** 공백  ****************** */
      
.empty_line_130871_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130871_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130871_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130871_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_130871_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130871_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_130873_ *{padding: 0; margin: 0; list-style: none; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
.layout_130873_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding-bottom:70px; border:1px solid #ddd; border-bottom:0; padding:20px 20px 20px;}
.layout_130873_ > div {}
.layout_130873_ > div:after {content:''; display:block; clear:both;}
.layout_130873_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130873_ > div > .container_1 {width:50%;}
.layout_130873_ > div > .container_2 {width:50%;}

@media (max-width:920px){
  .layout_130873_{padding:30px 30px 15px;}
	.layout_130873_ > div > .container_1 { width:100%; }
	.layout_130873_ > div > .container_2 { width:100%;  margin-top:20px;}
}

@media \0screen{
	.layout_130873_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_130876_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_130876_ {overflow:hidden; position:relative; width:100%; height:315px; background:url("/img_up/shop_pds/woori55/farm/geon-gang-bo-heom15477164791.jpg") no-repeat center; background-size:cover;}
.img_130876_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_130876_:hover:after{opacity:1; visibility:visible;}

.img_130876_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_130876_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_130876_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_130876_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_130876_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}


@media (max-width:1300px){
  .img_130876_{height:275px;}
  .img_130876_ p{top:40px; left:40px;}
  .img_130876_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_130876_{height:240px;}
  .img_130876_ p{top:30px; left:30px;}
  .img_130876_ a{right:30px; bottom:30px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130874_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_130874_ ul{padding:22px 0px; font-size: 24px;}
.empty_130874_ li:hover span{background:#0098a3;}
.empty_130874_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_130874_ li:nth-child(2n-1) span{background:#4cb848;}
  
@media (max-width:1021px){
.empty_130874_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_130874_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_130874_ li {font-size:17px;}
.empty_130874_ ul {padding:10px;}
  .empty_130874_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_130877_ {font-size:0;}
.title_130877_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;}
.title_130877_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130877_.style_top p {padding-top:10px;}
.title_130877_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_130877_.style_right p {padding-right:14px;}
.title_130877_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_130877_.style_bottom p {padding-bottom:5px;}
.title_130877_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_130877_.style_left p {padding-left:14px;}
.title_130877_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_130877_.style_circle1 p {padding-left:20px;}
.title_130877_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_130877_.style_circle2 p {padding-left:20px;}
.title_130877_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:920px){
  .title_130877_ p{padding-left:0;}
}
    @media (max-width:1024px){
    .title_130877_  p{font-size: 20px;}
}
  @media (max-width:500px){
    .title_130877_  p{font-size: 19px; }
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130875_ {font-size:0;}
.title_130875_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em; padding:10px 0 0 50px;}
.title_130875_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130875_.style_top p {padding-top:10px;}
.title_130875_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_130875_.style_right p {padding-right:14px;}
.title_130875_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_130875_.style_bottom p {padding-bottom:12px;}
.title_130875_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_130875_.style_left p {padding-left:14px;}
.title_130875_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_130875_.style_circle1 p {padding-left:20px;}
.title_130875_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_130875_.style_circle2 p {padding-left:20px;}
.title_130875_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_130875_ p{padding-left:0;}
}
  @media (max-width:1024px){
    .title_130875_ p{font-size: 16px;}
}
  @media (max-width:500px){
    .title_130875_ p{font-size: 14px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130878_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding-bottom:70px; border-left:1px solid #ddd; border-right:1px solid #ddd; padding:20px 20px 20px;}
.layout_130878_ > div {}
.layout_130878_ > div:after {content:''; display:block; clear:both;}
.layout_130878_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130878_ > div > .container_1 {width:50%;}
.layout_130878_ > div > .container_2 {width:50%;}
  
@media (max-width:920px){
  .layout_130878_{padding:30px 30px 15px;}
  .layout_130878_ > div > .container_1 { width:100%; }
  .layout_130878_ > div > .container_2 { width:100%;  margin-top:20px;}
}

@media \0screen{
	.layout_130878_ {min-width:1300px;}
}
    @media (max-width:1300px;){width: 95%;}

/* ****************** 이미지  ****************** */

.img_130881_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_130881_ {overflow:hidden; position:relative; width:100%; height:260px; background:url("/img_up/shop_pds/woori55/farm/ui-ryo-bo-heom15477164921.jpg") no-repeat center; background-size:cover;}
.img_130881_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_130881_:hover:after{opacity:1; visibility:visible;}

.img_130881_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_130881_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_130881_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_130881_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_130881_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}


@media (max-width:1300px){
  .img_130881_{height:275px;}
  .img_130881_ p{top:40px; left:40px;}
  .img_130881_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_130881_{height:240px;}
  .img_130881_ p{top:30px; left:30px;}
  .img_130881_ a{right:30px; bottom:30px;}
}


@media (max-width:920px){
  .img_130881_{display:none;}
}

/* ****************** 이미지  ****************** */

.img_130882_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_130882_ {overflow:hidden; position:relative; width:100%; height:260px; background:url("/img_up/shop_pds/woori55/farm/8e2dfe154097825121.png") no-repeat center; background-size:cover; margin-bottom:20px;}
.img_130882_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_130882_:hover:after{opacity:1; visibility:visible;}

.img_130882_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_130882_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_130882_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_130882_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_130882_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}

@media (min-width:921px){
  .img_130882_{display:none;}
}

@media (max-width:1300px){
  .img_130882_{height:275px;}
  .img_130882_ p{top:40px; left:40px;}
  .img_130882_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_130882_{height:240px;}
  .img_130882_ p{top:30px; left:30px;}
  .img_130882_ a{right:30px; bottom:30px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130880_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_130880_ ul{padding:22px 0px; font-size: 24px;}
.empty_130880_ li:hover span{background:#0098a3;}
.empty_130880_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_130880_ li:nth-child(2n-1) span{background:#0098a3;}
  
@media (max-width:1021px){
.empty_130880_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_130880_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_130880_ li {font-size:17px;}
.empty_130880_ ul {padding:10px;}
  .empty_130880_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_130879_ {font-size:0;}
.title_130879_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;
}
.title_130879_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130879_.style_top p {padding-top:10px;}
.title_130879_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_130879_.style_right p {padding-right:14px;}
.title_130879_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_130879_.style_bottom p {padding-bottom:12px;}
.title_130879_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_130879_.style_left p {padding-left:14px;}
.title_130879_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_130879_.style_circle1 p {padding-left:20px;}
.title_130879_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_130879_.style_circle2 p {padding-left:20px;}
.title_130879_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:920px){
  .title_130879_ p{padding-left:0;}
}
      @media (max-width:1024px){
    .title_130879_ p{font-size: 22px;}
}
  @media (max-width:500px){
    .title_130879_ p{font-size: 20px; padding-top: -8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130883_ {font-size:0;}
.title_130883_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em; padding:10px 0 0 50px;
}
.title_130883_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130883_.style_top p {padding-top:10px;}
.title_130883_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_130883_.style_right p {padding-right:14px;}
.title_130883_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_130883_.style_bottom p {padding-bottom:12px;}
.title_130883_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_130883_.style_left p {padding-left:14px;}
.title_130883_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_130883_.style_circle1 p {padding-left:20px;}
.title_130883_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_130883_.style_circle2 p {padding-left:20px;}
.title_130883_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_130883_ p{padding-left:0; }
}
    @media (max-width:1024px){
     .title_130883_ p{font-size: 16px;}
}
  @media (max-width:500px){
     .title_130883_ p{font-size: 14px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130884_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding-bottom:70px; border-left:1px solid #ddd; border-right:1px solid #ddd; padding:20px 20px 20px;}
.layout_130884_ > div {}
.layout_130884_ > div:after {content:''; display:block; clear:both;}
.layout_130884_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130884_ > div > .container_1 {width:50%;}
.layout_130884_ > div > .container_2 {width:50%;}

@media (max-width:920px){
  .layout_130884_{padding:30px 30px 15px;}
  .layout_130884_ > div > .container_1 { width:100%; }
  .layout_130884_ > div > .container_2 { width:100%;  margin-top:20px;}
}

@media \0screen{
	.layout_130884_ {min-width:1300px;}
}
    @media (max-width:1300px;){width: 95%;}

/* ****************** 이미지  ****************** */

.img_130885_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_130885_ {overflow:hidden; position:relative; width:100%; height:260px; background:url("/img_up/shop_pds/woori55/farm/ja-dong-cha-bo-heom15477165061.jpg") no-repeat center; background-size:cover;}
.img_130885_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_130885_:hover:after{opacity:1; visibility:visible;}

.img_130885_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_130885_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_130885_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_130885_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_130885_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}


@media (max-width:1300px){
  .img_130885_{height:275px;}
  .img_130885_ p{top:40px; left:40px;}
  .img_130885_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_130885_{height:240px;}
  .img_130885_ p{top:30px; left:30px;}
  .img_130885_ a{right:30px; bottom:30px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130888_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_130888_ ul{padding:22px 0px; font-size: 24px;}
.empty_130888_ li:hover span{background:#0098a3;}
.empty_130888_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_130888_ li:nth-child(2n-1) span{background:#4cb848;}
  
@media (max-width:1021px){
.empty_130888_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_130888_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_130888_ li {font-size:17px;}
.empty_130888_ ul {padding:10px;}
  .empty_130888_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_130887_ {font-size:0;}
.title_130887_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;
}
.title_130887_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130887_.style_top p {padding-top:10px;}
.title_130887_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_130887_.style_right p {padding-right:14px;}
.title_130887_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_130887_.style_bottom p {padding-bottom:12px;}
.title_130887_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_130887_.style_left p {padding-left:14px;}
.title_130887_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_130887_.style_circle1 p {padding-left:20px;}
.title_130887_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_130887_.style_circle2 p {padding-left:20px;}
.title_130887_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


  @media (max-width:920px){
    .title_130887_ p{padding-left:0;}
  }
  @media (max-width:1024px){
    .title_130887_ p{font-size: 22px;}
  }
  @media (max-width:500px){
    .title_130887_ p{font-size: 20px; padding-top: -8px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_130886_ {font-size:0;}
.title_130886_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em;  padding:10px 0 0 50px;
}
.title_130886_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130886_.style_top p {padding-top:10px;}
.title_130886_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_130886_.style_right p {padding-right:14px;}
.title_130886_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_130886_.style_bottom p {padding-bottom:12px;}
.title_130886_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_130886_.style_left p {padding-left:14px;}
.title_130886_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_130886_.style_circle1 p {padding-left:20px;}
.title_130886_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_130886_.style_circle2 p {padding-left:20px;}
.title_130886_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_130886_ p{padding-left:0;}
}
      @media (max-width:1024px){
     .title_130886_ p{font-size: 16px;}
}
  @media (max-width:500px){
     .title_130886_ p{font-size: 14px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130889_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border:1px solid #ddd; border-top:0; padding:20px 20px 20px;}
.layout_130889_ > div {}
.layout_130889_ > div:after {content:''; display:block; clear:both;}
.layout_130889_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130889_ > div > .container_1 {width:50%;}
.layout_130889_ > div > .container_2 {width:50%;}
  
@media (max-width:920px){
  .layout_130889_{padding:30px 30px 15px;}
  .layout_130889_ > div > .container_1 { width:100%; }
  .layout_130889_ > div > .container_2 { width:100%;  margin-top:20px;}
}
  

@media \0screen{
	.layout_130889_ {min-width:1300px;}
}
    @media (max-width:1300px;){width: 95%;}

/* ****************** 이미지  ****************** */

.img_130890_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_130890_ {overflow:hidden; position:relative; width:100%; height:260px; background:url("/img_up/shop_pds/woori55/farm/25ef154097814521.png") no-repeat center; background-size:cover; margin-bottom:20px;}
.img_130890_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_130890_:hover:after{opacity:1; visibility:visible;}

.img_130890_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_130890_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_130890_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_130890_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_130890_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}


@media (min-width:921px){
  .img_130890_{display:none;}
}

@media (max-width:1300px){
  .img_130890_{height:275px;}
  .img_130890_ p{top:40px; left:40px;}
  .img_130890_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_130890_{height:240px;}
  .img_130890_ p{top:30px; left:30px;}
  .img_130890_ a{right:30px; bottom:30px;}
}

/* ****************** 이미지  ****************** */

.img_130891_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_130891_ {overflow:hidden; position:relative; width:100%; height:260px; background:url("/img_up/shop_pds/woori55/farm/san-jae-bo-heom15477165132.jpg") no-repeat center; background-size:cover;}
.img_130891_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_130891_:hover:after{opacity:1; visibility:visible;}

.img_130891_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_130891_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_130891_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_130891_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_130891_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}


@media (max-width:1300px){
  .img_130891_{height:275px;}
  .img_130891_ p{top:40px; left:40px;}
  .img_130891_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_130891_{height:240px;}
  .img_130891_ p{top:30px; left:30px;}
  .img_130891_ a{right:30px; bottom:30px;}
}


@media (max-width:920px){
  .img_130891_{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130894_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_130894_ ul{padding:22px 0px; font-size: 24px;}
.empty_130894_ li:hover span{background:#0098a3;}
.empty_130894_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_130894_ li:nth-child(2n-1) span{background:#0098a3;}
  
@media (max-width:1021px){
.empty_130894_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_130894_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_130894_ li {font-size:17px;}
.empty_130894_ ul {padding:10px;}
  .empty_130894_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_130893_ {font-size:0;}
.title_130893_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;
}
.title_130893_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130893_.style_top p {padding-top:10px;}
.title_130893_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_130893_.style_right p {padding-right:14px;}
.title_130893_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_130893_.style_bottom p {padding-bottom:12px;}
.title_130893_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_130893_.style_left p {padding-left:14px;}
.title_130893_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_130893_.style_circle1 p {padding-left:20px;}
.title_130893_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_130893_.style_circle2 p {padding-left:20px;}
.title_130893_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:920px){
  .title_130893_ p{padding-left:0;}
}
  @media (max-width:1024px){
    .title_130893_ p{font-size: 22px;}
  }
  @media (max-width:500px){
    .title_130893_ p{font-size: 20px; padding-top: -8px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_130892_ {font-size:0;}
.title_130892_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em;  padding:10px 0 0 50px;
}
.title_130892_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130892_.style_top p {padding-top:10px;}
.title_130892_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_130892_.style_right p {padding-right:14px;}
.title_130892_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_130892_.style_bottom p {padding-bottom:12px;}
.title_130892_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_130892_.style_left p {padding-left:14px;}
.title_130892_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_130892_.style_circle1 p {padding-left:20px;}
.title_130892_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_130892_.style_circle2 p {padding-left:20px;}
.title_130892_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_130892_ p{padding-left:0;}
}
        @media (max-width:1024px){
      .title_130892_ p{font-size: 16px;}
}
  @media (max-width:500px){
      .title_130892_ p{font-size: 14px;}
}
